

@font-face {
    font-family: 'HelveticaNeueLTStdBdCn';
    src: url('HelveticaNeueLTStd-BdCn.eot');
    src: url('HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'),
url('HelveticaNeueLTStd-BdCn.woff') format('woff'),
url('HelveticaNeueLTStd-BdCn.ttf') format('truetype'),
url('HelveticaNeueLTStd-BdCn.svg#HelveticaNeueLTStdBdCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStdBlkCn';
    src: url('HelveticaNeueLTStd-BlkCn.eot');
    src: url('HelveticaNeueLTStd-BlkCn.eot?#iefix') format('embedded-opentype'),
url('HelveticaNeueLTStd-BlkCn.woff') format('woff'),
url('HelveticaNeueLTStd-BlkCn.ttf') format('truetype'),
url('HelveticaNeueLTStd-BlkCn.svg#HelveticaNeueLTStdBlkCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStdHvCn';
    src: url('HelveticaNeueLTStd-HvCn.eot');
    src: url('HelveticaNeueLTStd-HvCn.eot?#iefix') format('embedded-opentype'),
url('HelveticaNeueLTStd-HvCn.woff') format('woff'),
url('HelveticaNeueLTStd-HvCn.ttf') format('truetype'),
url('HelveticaNeueLTStd-HvCn.svg#HelveticaNeueLTStdHvCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStdLtCn';
    src: url('HelveticaNeueLTStd-LtCn.eot');
    src: url('HelveticaNeueLTStd-LtCn.eot?#iefix') format('embedded-opentype'),
url('HelveticaNeueLTStd-LtCn.woff') format('woff'),
url('HelveticaNeueLTStd-LtCn.ttf') format('truetype'),
url('HelveticaNeueLTStd-LtCn.svg#HelveticaNeueLTStdLtCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStdMdCn';
    src: url('HelveticaNeueLTStd-MdCn.eot');
    src: url('HelveticaNeueLTStd-MdCn.eot?#iefix') format('embedded-opentype'),
url('HelveticaNeueLTStd-MdCn.woff') format('woff'),
url('HelveticaNeueLTStd-MdCn.ttf') format('truetype'),
url('HelveticaNeueLTStd-MdCn.svg#HelveticaNeueLTStdMdCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStdThCn';
    src: url('HelveticaNeueLTStd-ThCn.eot');
    src: url('HelveticaNeueLTStd-ThCn.eot?#iefix') format('embedded-opentype'),
url('HelveticaNeueLTStd-ThCn.woff') format('woff'),
url('HelveticaNeueLTStd-ThCn.ttf') format('truetype'),
url('HelveticaNeueLTStd-ThCn.svg#HelveticaNeueLTStdThCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStdUltLtCn';
    src: url('HelveticaNeueLTStd-UltLtCn.eot');
    src: url('HelveticaNeueLTStd-UltLtCn.eot?#iefix') format('embedded-opentype'),
url('HelveticaNeueLTStd-UltLtCn.woff') format('woff'),
url('HelveticaNeueLTStd-UltLtCn.ttf') format('truetype'),
url('HelveticaNeueLTStd-UltLtCn.svg#HelveticaNeueLTStdUltLtCn') format('svg');
    font-weight: normal;
    font-style: normal;
}